<!doctype html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">

    <title>homework 7</title>
</head>

<body>

<div class="content">
    <h1>homework 7</h1>
    <h3 id="timer"></h3>
</div>
<div id="myList"></div>

<script src="js/script.js" type="application/javascript"></script>
</body>

</html>